versions

A discussion forum for the JCommon class library.
Post Reply
ygotdanker
Posts: 3
Joined: Fri Jul 23, 2004 12:56 pm

versions

Post by ygotdanker » Wed Aug 11, 2004 12:16 am

hi.
i am writing servlet that shows chars and tabular report.
i am using jfreereport-0.8.4_10 and jfreechart-0.9.20.

jfreechart-0.9.20 comes with jcommon-0.9.5 while jfreereport-0.8.4_10 comes with jcommon-0.9.3a.

when trying to use jcommon-0.9.3a with jfreechart-0.9.20 i get error message.
when trying to use jcommon-0.9.5 with jfreereport-0.8.4_10 i get error message too.

I want to ask if it is possible to change jfreereport-0.8.4_10 to be build (ant web file) with jcommon-0.9.5 and it will work.

Mimil
JFreeReport Staff Member
Posts: 69
Joined: Tue Mar 25, 2003 7:33 pm

Post by Mimil » Wed Aug 11, 2004 7:00 am

Hi,

You can do whatever you want with the ant build file definition.
Be sure to have done this first:
http://www.jfree.org/phpBB2/viewtopic.php?t=9156
A student of JFree & Pentaho Academies

Bye,
Cedric Pronzato

Post Reply